Follow

If you're encountering an error during migrations while upgrading on a non-docker install, please run the following command by hand:

sudo -u postgres psql funkwhale -c 'CREATE EXTENSION "citext";'

Then rerun the first migration command that caused the issue. More details at dev.funkwhale.audio/funkwhale/

Apologies for the inconvenience

Sign in to participate in the conversation
Mastodon.eliotberriot.com

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!